Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 28 Jul 2026 16:21:27 +0300

Saue Vallavalitsus menetleb praegu kasutusloa taotlust nr 2611371/07150 
aadressile Harju maakond, Saue vald, Kernu küla, Kernu kool (Discgolfi rada) 
ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Saadame teile Kernu kooli discgolfi raja 
kasutusloa taotluse, kuna rajad nr 8-10 ja 13, jäävad täielikult või 
osaliselt 4 Tallinn-Pärnu-Ikla tee kaitsevööndisse. Rajal nr 8 on ka 
mandovärav mängijate visete suunamiseks (vt joonis Rada 8.png ja fotosid).

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27951750>  (menetlus nr: 
560552), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 07.08.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saue Vallavalitsus) või menetleja (ESTELLA-MARIE KÕIV) poole.